--
-- $Id: RABO#56275 Daan Brandt
--  Aanpassen emailadressen gebouwen met gebouwverantwoordelijke mitchell vos

DEFINE thisfile = 'RABO#56275.SQL'
DEFINE dbuser   = '^RABO'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------
UPDATE alg_gebouw set alg_gebouw_email = 'lholla@de-alliantie.nl'  where PRS_PERSLID_KEY_VERANTW = 6023 AND  ALG_GEBOUW_VERWIJDER IS NULL;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile
